<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <link rel="shortcut icon" href="img/xd.png" type="image/x-icon" sizes="16x16">
    <link rel="stylesheet" href="css/bootstrap.min.css">
	  <link href="css/main.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="js/jquery-3.1.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <style type="text/css">
        html {
          min-height: 100%;
          position: relative;
        }
        body {
          margin: 0;
          margin-bottom: 15px;
        }
        footer {
          background-color: #e7e7e7;
          position: absolute;
          bottom: 0;
          width: 100%;
          height: 0px;
          color: white;
        }
        footer div.col-md{
          margin: 5px;
        }
        #sitios{
          color: gray !important; 
          text-decoration: none;
        }
        #sitios:hover{
          color: #186d41  !important;
        }
    </style>
</head>
<footer>
    <br>
	<div class="container-fluid" style="background-color: #393b3c; height: auto;">
    <div class="container">
      <div class="row" style="font-size: 20px ; color: #e7e7e7 !important">  
        <div class="col-md-12 text-center">
          <br><h5>SITIOS DE INTERES</h5>
        </div>
      </div>

      <div class="row" style="font-size: 13px">  
        <div class="col-md-12 text-center">
          <a id="sitios" href="https://www.gob.mx/sep">Secretaría de Educación Pública</a> |
          <a id="sitios" href="http://www.tlaxcala.gob.mx/">Gobierno del estado de Tlaxcala</a> |
          <a id="sitios" href="https://www.sepuede.gob.mx/">SEPUEDE</a> |
          <a id="sitios" href="https://www.icatlax.edu.mx/">ICATLAX</a><br><br>
        </div>
      </div>
    </div>
	</div>

  <div class="container-fluid" style="background-color: #28292a; color: black">
    <div class="row">
      <div class="col-md-12 text-center" style="padding: 28px; font-size: 13px; color: gray;">
        Copyright © 2018 <hr>
        Desarrollado por: <br> Aldo Luría, Mario Flores y Brayan López
      </div>
    </div>
  </div>
</footer>
</html>